Subject: Nov, 2001-Mar, 2002 Offer at Trkl S. Texas
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Sep 2001 08:39:53 -0700 (PDT)

Hi Vonda

Even though, I know I'll probably be at a disadvantage because of my notification deadline, I'll try again on the S. Texas piece.
If my memory serves me right, you were looking for a daily call option on the S.Texas piece.

Enron offers the following:

Period:				November, 2001 - March, 2002

Region:				Trunkline South Texas Pool

Volume:			10,000 MMBtu/d

Demand Charge:		$0.0425 per MMBtu for the above referenced time period times
				the volume, for the right to receive the volumes on a daily
				basis at the Trunkline S. Texas " Gas Daily Daily" price.

Notification Time:		7:30 a.m. 

Thanks